@charset "utf-8";
/* CSS Document */

#appTitle{
	margin-left:20px;
	float:left;
	width:630px;
	margin-top:15px;
	
	
}

#appPicShow{
	width:630px;
	height:380px;
	background-color:#000000;
	float:left;
	margin-top:8px;
	margin-left:20px;
	position:relative;
	overflow:hidden;
}

#appMenu{
	width:630px;
	height:35px;
	background-color:#e9e9e9;
	float:left;
	margin-left:20px;
}
#appMenu ul{
	padding:0;
	margin:0;
}

#appMenu ul li{
	
	width:126px;
	height:25px;
	display:inline-block;
	text-align:center;
	padding-top:10px;
	cursor:pointer;
}
#AppImgcontrol{
	position:absolute;
	z-index:100;
	top:160px;
	visibility:hidden;
}
#setAppImg{
	position:absolute;
}
#appLeftBtn{
	position:relative;
	left:5px;
	opacity:0.8;
	cursor:pointer;
}
#appRightBtn{
	position:relative;
	left:540px;
	opacity:0.8;
	cursor:pointer;
}
#appCaseTalkabout{
	float:left;
	margin-left:20px;
	margin-top:20px;
	width:630px;
}
#setCaseDaital{
	background-color:#000000;
	width:600px;
	height:40px;
	position:relative;
	top:380px;
	opacity:0.8;
	padding-left:15px;
	padding-top:10px;
	padding-right:50px;
}


